RubyGems Navigation menu

openstack-quantum-client 0.1.4

A simple gem to deal with openstack quantum

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.5 - February 03, 2012 (7.5 KB)
  2. 0.1.4 - February 02, 2012 (13 KB)
  3. 0.1.3 - January 31, 2012 (13 KB)

Runtime Dependencies (1):

httparty >= 0

Development Dependencies (2):

fakeweb >= 0
rspec >= 0

Owners:

Authors:

  • PotHix, Morellon

SHA 256 checksum:

e195719aab05e333fe929635962c5957f6c0119b1af02b2aeba7e395d7c44695

Total downloads 12,021

For this version 3,002

Licenses:

N/A

Required Ruby Version: None

Links: